

/* 
----------------------------------------------
global styles
----------------------------------------------
*/

body
{
	margin: 0;
	padding: 0;
	/*background: #fff;
	color: #000;*/
}

img { border: none; }
/*h1, h2, h3, h4, h5, h6, p { margin-top: 0; }
h1 { font-size: 200%; }
h2 { font-size: 160%; }
h3 { font-size: 130%; }
h4 { font-size: 110%; }
h5 { font-size: 130%; }*/

.structural
{
	position: absolute;
	left: -500em;
}

.headerContainer
{
	clear: both;
	height: 120px;
	border-top: 3px solid #82C300;
	border-bottom: 3px solid #82C300;
}




/* 
----------------------------------------------
content-container styles
----------------------------------------------
*/

/*#three-column { background: url(../images/back-content-container.jpg) no-repeat; }*/

#content-container
{
	clear: left;
	padding: 18px 0;
	float: left;
	min-height: 400px;
	width: 1000px;
}

.homepage
{
	/*background: url(../images/back-content-container.jpg) no-repeat;*/
	/* In order to hide the breadcrumb on the MasterPage.master,
		the following attributes must be set: */
	/*position: relative;
	top: -16px;*/
}

/* 
----------------------------------------------
content styles
----------------------------------------------
*/

#content-directory
{
	float: left;
	width: 720px;
	margin: 12px 30px 20px;
	min-height: 450px;
}

#content-narrow
{
	float: left;
	width: 955px;
	margin: 0 20px;
	min-height: 450px;
}



#content-wide
{
	float: left;
	width: 730px;
	margin: 0 0 0 20px;
	padding-right: 20px;
}

#content-directory h3
{
	font-size: 80%;
	/*color: #085e98;*/
}
/*
#content a:link, #content-narrow a:link, #content-wide a:link { color: #666; }
#content a:visited, #content-narrow a:visited, #content-wide a:visited { color: #666666; }
#content a:focus, #content-narrow a:focus, #content-wide a:focus { color: grey; }
#content a:hover, #content-narrow a:hover, #content-wide a:hover { color: #0078E1; }
#content a:active, #content-narrow a:active, #content-wide a:active { color: grey; }

*/
/* 
----------------------------------------------
search styles
----------------------------------------------
*/

.search
{
	clear: left;
	float: left;
	width: 715px;
	padding: 10px;
	/*background: #eee;*/
}

.search h2
{
	/*color: #000;*/
	font-size: 120%;
	margin: 0;
}

.search p { margin: 0; }

.search .large
{
	font-size: 120%;
	margin: 0;
	font-weight: bold;
}

.search .large em
{
	/*color: #999;*/
	font-size: 90%;
	font-weight: normal;
	font-style: normal;
}

/*
----------------------------------------------
search styles
----------------------------------------------
*/

#search
{
	margin: 13px 30px 0 0;
	padding: 0;
	/*color: #2d597c;*/
	float: right;
}

#search label
{
	float: left;
	width: 7em;
	margin: 0 5px 0 0;
}

#search-input
{
	float: left;
	width: 130px;
	height: 16px;
	padding: 0;
	line-height: 100%;
	margin: 0 5px 0 0;
	border: 1px solid #777;
}


/* 
----------------------------------------------
browse-form styles
----------------------------------------------
*/

.browse-form
{
	clear: left;
	float: left;
	width: 715px;
	margin: 0 0 1.5em;
	padding:0 10px 10px 10px;
	
	/*background: #eee;*/
}

/* 
----------------------------------------------
browse styles
----------------------------------------------
*/

.browse
{
	clear: left;
	float: left;
	width: 715px;
	padding: 10px;
	/*background: #eee;*/
	/*margin: 0 0 1.5em;*/
}

.browse form
{
	margin: 0;
	padding: ;
}

.browse h2
{
	/*color: #000;*/
	font-size: 120%;
	margin: 0;
}

.browse p { margin: 0; }

.browse1
{
	float: left;
	width: 280px;
}

.browse2
{
	float: left;
	width: 160px;
}

.browse select { width: 160px; }

.browse label
{
	position: absolute;
	left: -500em;
}

.browse3
{
	float: right;
	width: 150px;
}

/* 
----------------------------------------------
directory styles
----------------------------------------------
*/

.directory
{
	clear: left;
	padding: 10px;
	background: #eef9fd;
	margin: 0 0 1.5em;
}

.directory h2
{
	color: #000;
	font-size: 120%;
	margin: 0;
}

.directory p { margin: 0; }

#content-container .directory a
{
	color: #000;
	text-decoration: none;
}




.structural
{
	position: absolute;
	left: -500em;
}



/* 
----------------------------------------------
full-entry styles
----------------------------------------------
*/

.full-entry
{
	float: left;
	width: 725px;
	clear: left;
	margin: 0 0 2em;
	border: 1px solid #ddd;
}

.full-entry-head
{
	float: left;
	width: 715px;
	/*background: #ddd;*/
	padding: 3px 5px;
	margin: 0 0 .2em;
}

.full-entry-head h3
{
	/*color: #06c;*/
	font-size: 100%;
	float: left;
	width: 330px;
	margin: 0;
}

.full-entry-head-titlelink
{
	/*color: #06c !important;*/
	font-weight:bold !important;
	text-align:left;
	font-size: 100%;
	float: left !important;
	/* margin-left: -110px; OP */
	cursor:pointer;
}

.full-entry-head h3 span
{
    clear:both;
	/*color: #777;*/
	font-weight: normal;
}

.full-entry-head a
{
	float: right;
	/* width: 220px; OP */
	text-align: right;
}

.full-entry p, .full-entry-out p, .basic-entry p
{
	clear: left;
	/*color: #999;*/
	font-style: italic;
	margin: .3em 0 .1em;
	padding: 0 5px;
}

.full-entry a { /*color: #747474 !important; */}

.full-entry dl, .full-entry-out dl, .basic-entry dl
{
	margin: 0;
	padding: 0 5px 5px;
}

.full-entry dt, .full-entry-out dt, .basic-entry dt, .listing dt
{
	clear: left;
	margin: 0;
	padding: .2em 0 0;
	float: left;
	width: 6em;
}

.full-entry dd, .full-entry-out dd, .basic-entry dd, .listing dd
{
	margin: 0 0 0 7em;
	padding: .2em 0 0;
}

/* 
----------------------------------------------
full-entry-out styles
----------------------------------------------
*/

.full-entry-out
{
	float: left;
	width: 605px;
	clear: left;
	margin: 0 0 2em;
	border: 1px solid #ddd;
}

.full-entry-out .full-entry-head
{
	float: left;
	width: 595px;
	padding: 3px 5px;
	margin: 0 0 .2em;
	background: #ddd;
}

.full-entry-out .full-entry-head h3
{
	/*color: #06c;*/
	font-size: 100%;
	float: left;
	width: 365px;
	margin: 0;
}
/* 
----------------------------------------------
basic-entry styles
----------------------------------------------
*/

.basic-entry
{
	float: left;
	width: 605px;
	clear: left;
	margin: 0 0 2em;
	padding-top: 5px;
	border-top: 1px solid #ddd;
}

.basic-entry h3
{
	color: #06c;
	font-size: 100%;
	margin: 0;
}

.basic-entry h3 span
{
	color: #777;
	font-weight: normal;
}




.noResults
{
	clear:both;
	font-weight:bold;
	display:block;
}


/* 
----------------------------------------------
listing styles
----------------------------------------------
*/

.listing
{
	float: left;
	width: 958px;
	clear: left;
}

.listing .full-entry-head
{
	float: left;
	width: 950px;
	/*background: #ddd;*/
	/*padding: 3px;*/
	margin: 0 0 1em;
}

.listing .full-entry-head h3
{
	/*color: #06c;*/
	font-size: 120%;
	float: left;
	width: 88%;
	margin: 0;
}

.listing dl
{
	margin: 0 0;
	padding: 0;
}

.listing h4
{
	/*color: #06c;*/
	font-size: 100%;
	/*background: #ddd;*/
	padding: 3px;
	margin: 0 0 1em;
	font-weight: normal;
}

.listing-images
{
	float: right;
	width: 200px;
	padding: 0 0 20px 10px;
	/*background: #fff;*/
}

.listing-images img { margin-bottom: 10px; width:200px; }

.listing-text
{
	
	width: 740px;
	
}
.website { text-align: right; }

/* 
----------------------------------------------
breadcrumb styles
----------------------------------------------
*/

.breadcrumb { padding-left: 20px; }

.breadcrumb a
{
	color: #12609E;
	font-size: 10px;
}

#listing_breadcrumb { float: none; }
.table-clear { clear: left; }


/* 
----------------------------------------------
sidebar styles
----------------------------------------------
*/

#sidebar
{
	float: left;
	width: 220px;
}

.sidebar-banner { margin: 10px 0 0; }




/*            Invoice */



.HeaderTitle
{
	/*background: url(../images/back-banner-hills.jpg) no-repeat;*/
	font-size:32px;
	font-weight:bold;
	 text-align:center;
}


.HeaderAddress
{
	 text-align:center;
}

.HeaderAddress2
{
	 text-align:center;
	 margin-top:10px;
	 padding-bottom:5px;
	 border-bottom:solid 2px;
}

.TextLarge
{
	font-size:14px;
	font-weight:bold;
}

.InvoiceTitle
{
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	font-size:22px;
	font-weight:bold;
}





#IvoiceNumberLabel
{
	float:left;
	width:160px;
}

#IvoiceNumberdetails
{
	float:left;
}

#PayPalPaymentLabel
{
	float:left;
	width:160px;
}

#PayPalPaymentDetails
{
	float:left;
}

#DateIssuedLabel
{
	/*
	margin-left:220px;
	margin-right:20px;
*/
	float:left;
	width:160px;
	display:block;

}

#DateIssuedDetails
{
	display:block;	
	float:left;
}

#OrganisationLabel
{
	float:left;
	width:160px;
	display:block;
}

#OrganisationDetails
{
	display:block;	
	float:left;
}

.ProductLabel
{
	float:left;
	width:160px;
	display:block;
}

.ProductDetails
{
	display:block;	
	float:left;
}

#GSTLabel
{
	float:left;
	width:120px;
	display:block;
}

#GSTDetails
{
	display:block;	
	float:left;
	font-weight:bold;
	font-size:18px;
	text-align:right;
	width:100px;
}


#TotalLabel
{
	float:left;
	width:120px;
	display:block;
}

#TotalDetails
{
	display:block;	
	float:left;
	font-weight:bold;
	font-size:18px;
	text-align:right;
	width:100px;
}


/*	Payment Slip Section */


#PaymentSlipTitle
{
	text-align:left;
}

#IvoiceNumberLabel2
{
	float:left;
	width:160px;
	display:block;
}

#IvoiceNumberdetails2
{
	float:left;
}

#PayPalPaymentLabel2
{
	float:left;
	width:160px;
	display:block;
}

#PayPalPaymentDetails2
{
	display:block;	
	float:left;
}

#DateIssuedLabel2
{
	float:left;
	margin-left:134px;
	margin-right:20px;
}

#DateIssuedDetails2
{
	display:block;	
	float:left;
}

#OrganisationLabel2
{
	float:left;
	width:160px;
	display:block;
}

#OrganisationDetails2
{
	display:block;	
	float:left;
}


.TotalsTable
{
	/*float:left;*/
	margin-left:445px;
	/*margin-right:20px;*/
	width:193px !important;
}

#totalsTableWrapper
{
	text-align:right; 
	width:630px;
}

#DirectDeposit
{
	float:left;
	margin-left:145px;
}

#Cheque
{
	float:left;
	margin-left:100px;
}



/*	New Banner */

.NewBanner
{
    padding-top: 2px;
	overflow: hidden;
    width: 200px;
}

.newright
{
	padding:15px;
}
